/* ------------------------------------------------------------------------
 * This stylesheet will be applied to all IE versions 9 and below.
 *
 * It should only be used to plug the few CSS3 holes that IE9 does not support
 * natively. This will mostly be linear-gradients for us. See:
 * http://css3pie.com/2011/09/08/pie-1-0-beta-5-released/. Everything else
 * should go in ie8.css
 *
 * We still have to use -pie-background for gradients. See:
 * http://css3pie.com/documentation/supported-css3-features/#gradients
 * ------------------------------------------------------------------------ */

.button {
    behavior: url('/blog/wp-content/themes/yolanew/PIE.htc');
    position: relative;
}

.button.red {
    -pie-background: linear-gradient(bottom, rgb(231,9,79) 9%, rgb(253,102,155) 99%, rgb(254,168,200) 100%);
 }
.button.red:hover {
    -pie-background: linear-gradient(bottom, rgb(195,10,72) 0%, rgb(233,88,136) 98%, rgb(243,161,188) 99%);
}
.button.blue {
    -pie-background: linear-gradient(bottom, rgb(34,128,187) 9%, rgb(53,171,210) 99%, rgb(154,215,233) 100%);
}
.button.blue:hover {
    -pie-background: linear-gradient(bottom, rgb(21,79,108) 0%, rgb(31,115,157) 98%, rgb(144,187,207) 99%);
}

header nav .active .button,
header nav .active .button:hover {
    /* Without this, "active" menu tabs will never be white, since the
    -pie-background gradients above will "win" over the background color set
    in the normal stylesheet. */
    -pie-background: #fff;
}

